body {
    font-family: "Rubik";
    background-color: #F3F3F3;
}

#main {
    transition: margin-right .5s;
    padding: 80px;
}

h2 {
    margin-bottom: 40px;
}

#titleAndButton {
    width: 100%;
}

#titleAndButton div#title {
    float: left;
    width: 80%;
}

#titleAndButton div#button {
    float: left;
    text-align: right;
    width: 20%;
}

#addButton {
    background-color: #0B61A4;
    color: white;
}

#addButton img {
    margin-right: 10px;
}

.viewButton {
    background-color: #62B1D0;
}

.modifyButton {
    background-color: #024C68;
}

.deleteButton {
    background-color: #E52222;
}

.marksButton {
    background-color: #E59D22;
}